WordPress.org

Ready to get started?Download WordPress

Plugin Directory

AskApache Debug Viewer

Extreme Advanced debugging plugin for seeing the verbose of the verbose debug info. Tech Support, Server Admins, WordPress Developers, Plugin Develop

This section describes how to install the plugin and get it working.

  1. Extract zip to wp-content/plugins
  2. Activate the Plugin
  3. Setup plugin options

Requires: 3.0 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-10
Downloads: 7,315

Ratings

3 stars
3.1 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
0,1,0
100,1,1
100,1,1 100,2,2 100,1,1 100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1